#fav_cnt_prop {bottom: 0;position: absolute;right: 0}
#fav_cnt_prop a { display:block;background:#1fb6cb;border-bottom: 3px solid #18a2bc;border-radius: 3px;color: #fff;font-size: 14px;padding: 3px 5px}
#fav_cnt_prop a span {background:#fff;border-radius: 2px;color: #1fb6cb;display: inline-block;font-size: 12px; text-align: center; width: 18px}

#office #header hgroup {padding:0}
#office .main-wrap {width:100%}
#office .columns {float: none;margin: 0 0 30px;padding: 0}
#office .description {margin: 0 auto 30px;max-width: 1170px; text-align: center; width:auto; font-size:14px}
#office #slides { height:800px; overflow:hidden; position:relative}
#office .cycle-slideshow { position:relative; z-index:1; height:100%}
#office #slides .cycle-slide {width:100%; height:100%}
#office .cycle-slideshow img {
    position: absolute;
    top: 50%;
    transform: translate(0px, -50%);
	-webkit-transform:translate(0px, -50%);
	-o-transform:translate(0px, -50%);
	-ms-transform:translate(0px, -50%);
    width: 100%;
}
#office .controls {bottom: 10px;position: absolute;text-align: center;width: 100%;z-index: 3}
#office .controls span {
    background: url("../images/bg-white-50.png");border-radius: 7px;color: transparent;
    cursor: pointer;display: inline-block;height: 14px;margin: 0 2px;width: 14px;
}
#office #slides .wrap {
    color: #fff;
    margin: 0 auto;
    max-width: 1170px;
    padding: 0;
    position: absolute;
    right: 100px;
    top: 40%;
    width: auto;
}
#office #slides .wrap .headline {font-size: 38px;text-align: right;text-shadow: 0 1px 1px #000}
#office #slides .wrap .address {clear: both;font-family: "open_sans_bold",arial;font-size: 20px;font-weight: normal;margin-bottom: 20px;text-shadow: 0 1px 1px #000}
#office #slides .wrap .headline,
#office #slides .wrap .address {background: url("../images/dark_.png");margin: 0 0 5px;padding: 5px 25px;text-align:right;float:right}
#office #slides .wrap .rooms {clear: both;text-align: right}
#office #slides .wrap .room {display: inline-block;font-size: 30px;height: 50px;margin-left: 10px;overflow: hidden}
#office #slides .rooms .room-number {
    background-color: rgba(7, 19, 18, 0.5);border-radius: 25px;display: inline-block;font-family: "open_sans_bold",arial;font-size: 30px;
    font-weight: normal;height: 50px;line-height: 45px;margin-left: 10px;overflow: hidden;text-align: center;width: 50px
}
#office #slides .rooms .bedrooms { width:42px; background:url("../images/icons/bed-l.png") no-repeat scroll center bottom}
#office #slides .rooms .bathrooms {width:40px; background:url("../images/icons/bath-l.png") no-repeat scroll center bottom}
#office #slides .rooms .carspaces {width:50px; background:url("../images/icons/car-l.png") no-repeat scroll center bottom}

#office .controls span.cycle-pager-active {background: url("../images/bg-white-90.png")}
#office .slider h2.section-title {display:none}
#office h1.office_name {color: #777;display: block;font-weight: 700;margin: 0 0 10px;text-align: center}

#office #office_tab {margin: 0 auto -6px;max-width: 1170px; height:112px}
#office #office_tab h2 {color: #777;margin: 0 0 20px;text-align: center}
#office #office_tab .office-tab {display: inline-block;width: 100%; height:auto; height:61px}
#office #office_tab .office-tab li {float: left;width: 25%}
#office .office-content {background:#fff;border: 1px solid #e0e0e0;margin: 0 auto;max-width: 1170px;padding: 50px 6% 10px}
#office .office-content .logo {float: left;width: 25%}
#office .office-content .location {float: left;margin: 0 0 0 10%;width: 65%}
#office .office-content .location p {margin: 0 0 5px; color:#999; font-size:14px}
#office .office-content .location p.name {color: #0b0c0b}
#office .office-content .location p.address { margin:0 0 5px 29px}
#office .office-content .location p a {display: block;margin: 0 0 5px; color:#999}
#office .office-content .location p i {width:25px; color:#0B0C0B}
#office .office-content .location p .fa-external-link-square,
#office .office-content .location p .fa-arrow-circle-left {font-size: 15px}
#office #open-times-list {background:#fff;border: 1px solid #e0e0e0;padding: 30px}
#office .tab-section2 h1.title {display:none}

#office #side_realty_widget_quick_search_2 {background:#fff;border: 1px solid #e0e0e0;display: block;margin: 0 auto;max-width: 1170px;padding: 27px 20px 20px}
#office #side_realty_widget_quick_search_2 form {margin:0}
#office #side_realty_widget_quick_search_2 li {padding-bottom:0}
#office #side_realty_widget_quick_search_2 li.last li {float: none;width: 100%}
#office #side_realty_widget_quick_search_2 li.last li.first {margin:0 0 20px}
#office #side_realty_widget_quick_search_2 ul.search-forms > li {width: 40%}
#office #side_realty_widget_quick_search_2 ul.search-forms > li.car {width: 20%}
#office #side_realty_widget_quick_search_2 ul.search-forms > li.submit-button {clear: both;text-align: right;width: 100%}
#office #side_realty_widget_quick_search_2 li.submit-button input {font-size: 14px;padding: 10px 30px}

body#office #tabs {border-bottom: 1px solid #e0e0e0;margin: 20px auto;max-width: 1170px;padding: 0 0 20px}
body#office #tabs a.property-list-link, body#office #tabs a.inspections-link {background:#fff;border: 1px solid #d8d8d8;color: #777;float: left !important}
body#office #tabs a.inspections-link {padding: 0 20px !important;width: auto !important; background:#fff; border:1px solid #d8d8d8; color:#777; font-weight:normal !important}
body#office #tabs a.property-list-link.current,
body#office #tabs a.inspections-link.current {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlYjVjOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg5JSIgc3RvcC1jb2xvcj0iIzFlYjVjOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkwJSIgc3RvcC1jb2xvcj0iIzE5YTNiYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxOWEzYmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #1eb5c9 0%, #1eb5c9 89%, #19a3bc 90%, #19a3bc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1eb5c9), color-stop(89%,#1eb5c9), color-stop(90%,#19a3bc), color-stop(100%,#19a3bc));
	background: -webkit-linear-gradient(top,  #1eb5c9 0%,#1eb5c9 89%,#19a3bc 90%,#19a3bc 100%);
	background: -o-linear-gradient(top,  #1eb5c9 0%,#1eb5c9 89%,#19a3bc 90%,#19a3bc 100%);
	background: -ms-linear-gradient(top,  #1eb5c9 0%,#1eb5c9 89%,#19a3bc 90%,#19a3bc 100%);
	background: linear-gradient(to bottom,  #1eb5c9 0%,#1eb5c9 89%,#19a3bc 90%,#19a3bc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1eb5c9', endColorstr='#19a3bc',GradientType=0 );
	color:#fff
}

body#office .tab-section {margin: 0 auto;max-width: 1170px}
body#office .tab-section #search_results {width:100%}
body#office #list_format .listing, body#office #list_format .cycle-slideshow {width: 33.3333% !important; clear:none}
#office #list_format #fades .widget {left: 0.625rem !important;width: 95.5%}
#office #list_format #fades .widget a {display: block;width: 100%}
#office #list_format #fades .widget a img {
	display: block;margin: 0; position:relative; top:0;
	transform:none;
	-webkit-transform:none;
	-o-transform:none;
	-ms-transform:none
}
#office #open-times-list .columns {float: left;margin: 0;padding: 0 0.9375em}
#office #open-times-list .columns.last {border-right:none; padding-right:0}
body#office #list_format #listing_2 {clear:both}
#office #open-times-list .columns .fa-calendar {display:none}

#slider1_container img {
    width: 100%;
}


/* LOCATION INFO */

.page-template-template_suburb_snapshots-php #header hgroup {padding:0}
.page-template-template_suburb_snapshots-php .page-title {display:none}
.page-template-template_suburb_snapshots-php .main-wrap {width:100%}
.page-template-template_suburb_snapshots-php .wrap_top {position:relative}
.page-template-template_suburb_snapshots-php #gallery {position:relative}
.page-template-template_suburb_snapshots-php .cycle-slideshow {width:100%; z-index:0}
.page-template-template_suburb_snapshots-php .cycle-pager {bottom: 20px;display: block;position: absolute;text-align: center;width: 100%;z-index: 200}
.page-template-template_suburb_snapshots-php .cycle-pager span {
    background: url("../images/bg-white-50.png") repeat scroll 0 0;
    border-radius: 7px;color: transparent;cursor: pointer;display: inline-block;height: 14px;margin: 0 2px;width: 14px;
}
.page-template-template_suburb_snapshots-php .cycle-pager .cycle-pager-active { background:url("../images/bg-white-90.png") repeat scroll 0 0}
.page-template-template_suburb_snapshots-php .cycle-slideshow img {
    margin: 0;
    top: 80% !important;
    transform: translate(0%, -80%);
	-webkit-transform:translate(0%, -80%);
	-ms-transform:translate(0%, -80%);
    width: 100%;
}
.page-template-template_suburb_snapshots-php #gallery .suburb_name {
    bottom: 55px;color: #fff;font-size: 18px;font-weight: 600;position: absolute;
	text-align: center;text-decoration: underline; width: 100%;z-index: 2;
}
.page-template-template_suburb_snapshots-php .suburb_search {position: absolute;top: 40%; width:100%; z-index:3}
.page-template-template_suburb_snapshots-php .suburb_search .text_search {
    color: #fff;
    font-size: 30px;
    font-weight: 600;
    margin: 0 auto 15px;
    max-width: 60%;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}
._desc #description {font-size: 20px}
.page-template-template_suburb_snapshots-php .suburb_search-keyword {margin: 0 auto;max-width: 1170px;width: 60%}

.page-template-template_suburb_snapshots-php #search_suburbs .sbSelector {background:#fff}
.page-template-template_suburb_snapshots-php #search_suburbs .sbOptions {
    background: #fff;
    border-radius: 0 0 5px 5px;
    box-shadow: 0 0 2px #555;
    list-style: outside none none;
    margin: 0;
    max-height: 200px !important;
    overflow-y: auto;
}

.page-template-template_suburb_snapshots-php .suburb_search-keyword .ui-helper-hidden-accessible {display:none}

.page-template-template_suburb_snapshots-php .suburb_search-keyword .ui-autocomplete-input {
    border: 1px solid #d8d8d8;
    border-radius: 5px;
    color: #7f8c8c;
    float: left;
    font: 600 16px open_sans,Arial,Helvetica,sans-serif;
    height: 53px;
    padding: 0;
    text-indent: 10px;
    width: 73%;
}
.page-template-template_suburb_snapshots-php .ui-autocomplete {
    background:#fff;
    border-radius: 0 0 5px 5px;
    left: 0;
    max-height: 150px;
    overflow-y: auto;
    position: absolute;
    top: 0;
}
.page-template-template_suburb_snapshots-php .ui-autocomplete a {
	color: #7f8c8c;display:
	block;font: 600 16px open_sans,Arial,Helvetica,sans-serif;padding: 5px 10px
}
.page-template-template_suburb_snapshots-php .ui-autocomplete a:hover {background:#fd9b05;color: #fff}
.page-template-template_suburb_snapshots-php .ui-state-focus,
.page-template-template_suburb_snapshots-php .ui-state-hover { background:#84972c;color: #fff}
.page-template-template_suburb_snapshots-php #tab-location-content .medium-block-grid-2 > li:nth-of-type(2n+1) {clear:none}
.page-template-template_suburb_snapshots-php .listing .photo-wrap:hover {box-shadow: 0 0 1px #e6e6e6, 0 5px 0 #e6e6e6}
.page-template-template_suburb_snapshots-php input[type="submit"] {display: inline;float: right;font-size: 18px;font-weight: 600;padding: 14px 0;width: 25%}
.page-template-template_suburb_snapshots-php ._desc {margin: 50px auto;max-width: 1170px;text-align: center}
.page-template-template_suburb_snapshots-php ._desc h2 {color: #7c8c8b;font-size: 40px;font-weight: 600;margin: 0 0 10px}
.page-template-template_suburb_snapshots-php #tabbed_listings { margin: 0 auto 30px;max-width: 1170px}
.page-template-template_suburb_snapshots-php #tabbed_listings h1 {font-size: 28px;margin: 40px 0;text-align: center}

.page-template-template_suburb_snapshots-php #tabbed_listings ul.location-tab {border:none;width: 100%}
.page-template-template_suburb_snapshots-php #tabbed_listings ul.location-tab li.ui-state-default {width: 33.3333%; border:none}
.page-template-template_suburb_snapshots-php #tabbed_listings ul.location-tab li.ui-state-default a {
	border-top:1px solid #e0e0e0;
	border-right:none;
	border-bottom:1px solid #e0e0e0;
	border-left:1px solid #e0e0e0
}
.page-template-template_suburb_snapshots-php #tabbed_listings ul.location-tab li.ui-state-default a {border-right:1px solid #e0e0e0}
.page-template-template_suburb_snapshots-php #tabbed_listings ul.location-tab li.ui-state-default.ui-state-active a {border-bottom-color: #fff}
.page-template-template_suburb_snapshots-php #tabbed_listings ul.location-tab li.ui-state-default:hover > a {
    background:#f6871e;
    color: #fff;
}
.page-template-template_suburb_snapshots-php #tabbed_listings #tab-location-content {margin:-1px 0 0}
.page-template-template_suburb_snapshots-php #tab-location-content ul li.listing {width: 33.3333%}
.page-template-template_suburb_snapshots-php #tab-location-content .view_more {margin: 0;text-align: center}
.page-template-template_suburb_snapshots-php #tab-location-content .view_more a {
    background: linear-gradient(to bottom, #fd9b05 0%, #fd9b05 89%, #fd8204 90%, #fd8204 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fd9b05), color-stop(89%,#fd9b05), color-stop(90%,#fd8204), color-stop(100%,#fd8204));
	background: -webkit-linear-gradient(top,  #fd9b05 0%,#fd9b05 89%,#fd8204 90%,#fd8204 100%);
	background: -o-linear-gradient(top,  #fd9b05 0%,#fd9b05 89%,#fd8204 90%,#fd8204 100%);
	background: -ms-linear-gradient(top,  #fd9b05 0%,#fd9b05 89%,#fd8204 90%,#fd8204 100%);
	background: linear-gradient(to bottom,  #fd9b05 0%,#fd9b05 89%,#fd8204 90%,#fd8204 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd9b05', endColorstr='#fd8204',GradientType=0 );
    border-radius: 7px;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    padding: 12px 22px 17px;
}
.page-template-template_suburb_snapshots-php .more_suburb {margin: 0 auto;max-width: 1170px;overflow: hidden;width: 100%}
.page-template-template_suburb_snapshots-php .more_suburb .wrap {position:relative; width:100%}
.page-template-template_suburb_snapshots-php .more_suburb .more-title {float:left; margin:0 0 25px}
.page-template-template_suburb_snapshots-php .more_suburb ._nav {float:right}
.page-template-template_suburb_snapshots-php .more_suburb ._nav a {
    background:#98a3a3;
    border-bottom: 3px solid #7f8c8c;
    border-radius: 4px;
    color: #fff;
    float: left;
    height: 40px;
    line-height: 46px;
    margin-left: 15px;
    padding: 0;
    text-align: center;
    width: 40px;
}
.page-template-template_suburb_snapshots-php .more_suburb ._nav a:hover {background:#fd9b05;border-color: #fd8204}
.page-template-template_suburb_snapshots-php .more_suburb ._nav a i {font-size:20px}

.jcarousel-wrapper {position: relative}
.jcarousel {overflow: hidden; position: relative;width: 100%}
.jcarousel ul {list-style:none;margin: 0;padding: 0;position: relative;width: 20000em}
.jcarousel li {box-sizing: border-box;float: left;border-right:7px solid #F3F3F3;border-left:7px solid #F3F3F3;width: 200px}
.jcarousel li a.image-link {display: block;height: 120px;overflow: hidden;width: 100%}
.jcarousel li img {display: block;height: 100%;width: 100%}
.jcarousel li a.location-logo {
    background: #f8f8f8;
    border-radius:0 0 5px 5px;
    color: #777;
    display: block;
    font-weight: bold;
    line-height: 100px;
    text-align: center;
    text-transform: uppercase;
}

/* Fin an Agent page */
#find-an-agent .top-ads.first_ads {display:block}
#find-an-agent .top-ads.first_ads img {max-width: 80%}
#find-an-agent .top-ads { display:none; float: none;margin: 0 0 40px;text-align: center}
#find-an-agent .search_office {display:none}
#find-an-agent #office {border-bottom: 1px solid #ddd;margin: 0 0 25px;padding: 0 0 25px}
#find-an-agent #office #sorter_pagination { position:relative; border-bottom: 1px solid #ddd;margin: 0 0 40px;padding: 0 0 20px; z-index:1}
#find-an-agent #office #sorter_pagination .sorter_search_quick label {display: block;font-size: 12px;margin: 0 0 5px}
#find-an-agent #office .office-list {position:relative; z-index:0}
#find-an-agent #office .office-list .office_box .col {float: left;margin: 0; min-height:150px}

#find-an-agent #office .office-list .office_box ._left {width: 53%; color:#999}
#find-an-agent #office .office-list .office_box ._left i {color: #0b0c0b;width: 20px}
#find-an-agent #office .office-list .office_box ._left a {color:#999}
#find-an-agent #office .office-list .office_box ._left h5 a {color: #0b0c0b;font-size: 14px;font-weight: 600}
#find-an-agent #office .office-list .office_box .office_location .office-address {margin: 0 0 10px 25px}
#find-an-agent #office .office-list .office_box ._center {
    border-left: 1px solid #ddd;
    margin: 0 0 0 2%;
    padding: 0 3%;
    width: 23%;
}
#find-an-agent #office .office-list .office_box ._center a {
    background:#1eb5ca;
    border-bottom: 3px solid #19a3bc;
    border-radius: 5px;
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 7px 0;
    text-align: center;
    text-transform: uppercase;
}
#find-an-agent #office .office-list .office_box ._right {
    border-left: 1px solid #ddd;
    float: right;
    padding: 0 0 0 3%;
    width: 22%;
	text-align:center
}
#find-an-agent #office .office-list .office_box ._right .office_logo {float:none; margin:0 0 40px}
#find-an-agent #office .office-list .office_box ._right a {display:block}
#find-an-agent #office .office-list .office_box ._center a._first_btn {margin-top:20px}
#find-an-agent #office .office-list .office_box .office_logo img {margin: 0}
#find-an-agent #office .office-list .office_box ._right .profile-link {float:none}
#find-an-agent #office .office-list .office_box ._right .profile-link a {font-size: 16px;font-weight: bold;padding: 13px 0}

#property #wrapper #header {position:relative; margin:0}
#property #wrapper #header hgroup {padding:0}
#property .scroll-top-wrap { display:none}
#property .property .property-wrap {height:auto}
#realty_widget_media .media {overflow:hidden; background:#071313}

/* Slider */
.slick-slider{
    position: relative;display: block;-moz-box-sizing: border-box;box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
	z-index:0
}
.slick-slider .slick-prev, .slick-slider .slick-next {
    position: absolute;
    top: 50%;
    transform: translate(0px, -50%);
	-webkit-transform: translate(0, -50%);
	-ms-transform:translate(0, -50%);
	z-index:9; font-size:0; color:transparent;
	height:70px; width:50px; transition:0.3s; -webkit-transition:0.3s;
}
.slick-slider .slick-prev:hover {background:url(../images/icons/arr_dprev_hover.png) no-repeat 0 0}
.slick-slider .slick-next:hover {background:url(../images/icons/arr_dnext_hover.png) no-repeat 0 0}

.slick-slider .slick-next {right:0; background:url(../images/icons/arr_dnext.png?v=0.01) no-repeat 0 0; border-radius:5px 0 0 5px}
.slick-slider .slick-prev {left:0; background:url(../images/icons/arr_dprev.png?v=0.01) no-repeat 0 0; border-radius:0 5px 5px 0}

.slick-list{position: relative;display: block;overflow: hidden;margin: 0;padding: 0}
.slick-list:focus{outline: none}
.slick-list.dragging{cursor: pointer;cursor: hand}
.slick-slider .slick-track,.slick-slider .slick-list{
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}

.slick-track{position: relative;top: 0;left: 0;display: block}
.slick-track:before,.slick-track:after{display: table;content: ''}
.slick-track:after{clear: both}
.slick-loading .slick-track{visibility: hidden}
.slick-slide {
    display: none;float: left;min-height: 1px;
    overflow: hidden;position: relative;background:#000
}

[dir='rtl'] .slick-slide{float: right}
.slick-slide img {display: block;opacity: 0.3;transition:0.5s;-webkit-transition:0.5s;width: 100%}
.slick-slide.slick-active img {opacity: 1}
.slick-slide.slick-loading img{display: none}
.slick-slide.dragging img{pointer-events: none}
.slick-initialized .slick-slide{display: block}
.slick-initialized .slick-slide .iframe_video {width:100%; height:100%}
.slick-loading .slick-slide{visibility: hidden}
.slick-vertical .slick-slide{display: block;height: auto; border: 1px solid transparent}

.media #thumbnails {position:relative; background:#071313;z-index:1}
.media #thumbnails .cycle-slideshow {margin: 0 auto;max-width: 80%; overflow:hidden}
.media #thumbnails .cycle-slide {
    max-width: 195px;
    position: relative !important;
	 -webkit-filter: grayscale(100%); filter: grayscale(100%);
}
.media #thumbnails .cycle-slide-active, .media #thumbnails .cycle-slide:hover {filter: none;-webkit-filter: none}
.media #thumbnails .cycle-slideshow a {cursor:inherit}
.media #thumbnails .cycle-slideshow img {height: 120px; padding: 0 10px;width: 100%}
.media #thumbnails .thumb_wrap {
    height:auto; position: relative;padding:20px 0;
    transition:0.3s;-webkit-transition:0.3s;-o-transition:0.3s;
	overflow: visible
}
.media #thumbnails.drop .thumb_wrap {
    height: 0; padding:0;overflow: hidden;
    transition:0.3s;-webkit-transition:0.3s;-o-transition:0.3s
}
.media #thumbnails .handler {
    background:url(../images/icons/arr_close.png) no-repeat 0 0;
    display: block;height: 53px;
    position: absolute;right: 4%;
    top: -53px;width: 69px;z-index: 9;
}
.media #thumbnails.drop .handler {background: url(../images/icons/arr_up.png) no-repeat 0 0;}
.media #thumbnails .address-price-wrap {margin: 0 auto 20px;max-width: 80%;padding: 0 10px}
.media #thumbnails .address {color: #fff;float: left;font-size: 18px;font-weight: bold}
.media #thumbnails .price {color: #f6871e;float: right;font-size: 24px;font-weight: bold}
.slick-initialized .slick-slide embed {
    height: 100%;
    width: 100%;
}

/*.owl-carousel .animated{-webkit-animation-duration:1000ms;animation-duration:1000ms;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.owl-carousel .owl-animated-in{z-index:0}
.owl-carousel .owl-animated-out{z-index:1}
.owl-carousel .fadeOut{-webkit-animation-name:fadeOut;animation-name:fadeOut}
@-webkit-keyframes fadeOut{0%{opacity:1}100%{opacity:0}}
@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}
.owl-height{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}
.owl-carousel{display:none;width:100%;-webkit-tap-highlight-color:transparent;position:relative;z-index:1}
.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y}
.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0px,0,0)}
.owl-carousel .owl-controls .owl-dot,.owl-carousel .owl-controls .owl-nav .owl-next,.owl-carousel .owl-controls .owl-nav .owl-prev{cursor:pointer;cursor:hand;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.owl-carousel.owl-loaded{display:block}
.owl-carousel.owl-loading{opacity:0;display:block}
.owl-carousel.owl-hidden{opacity:0}.owl-carousel .owl-refresh .owl-item{display:none}
.owl-carousel .owl-item{position:relative;min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.owl-carousel .owl-item img{display:block;width:100%;-webkit-transform-style:preserve-3d}
.owl-carousel.owl-text-select-on .owl-item{-webkit-user-select:auto;-moz-user-select:auto;-ms-user-select:auto;user-select:auto}
.owl-carousel .owl-grab{cursor:move;cursor:-webkit-grab;cursor:-o-grab;cursor:-ms-grab;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}
.owl-carousel.owl-rtl .owl-item{float:right}.no-js .owl-carousel{display:block}.owl-carousel .owl-item .owl-lazy{opacity:0;-webkit-transition:opacity 400ms ease;-moz-transition:opacity 400ms ease;-ms-transition:opacity 400ms ease;-o-transition:opacity 400ms ease;transition:opacity 400ms ease}
.owl-carousel .owl-item img{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}
.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;-webkit-transition:scale 100ms ease;-moz-transition:scale 100ms ease;-ms-transition:scale 100ms ease;-o-transition:scale 100ms ease;transition:scale 100ms ease}
.owl-carousel .owl-video-play-icon:hover{-webkit-transition:scale(1.3,1.3);-moz-transition:scale(1.3,1.3);-ms-transition:scale(1.3,1.3);-o-transition:scale(1.3,1.3);transition:scale(1.3,1.3)}
.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}
.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;-webkit-background-size:contain;-moz-background-size:contain;-o-background-size:contain;background-size:contain;-webkit-transition:opacity 400ms ease;-moz-transition:opacity 400ms ease;-ms-transition:opacity 400ms ease;-o-transition:opacity 400ms ease;transition:opacity 400ms ease}
.owl-carousel .owl-video-frame{position:relative;z-index:1}

.owl-theme .owl-controls{margin-top:10px;text-align:center;-webkit-tap-highlight-color:transparent}.owl-theme .owl-controls .owl-nav [class*=owl-]{color:#fff;font-size:14px;margin:5px;padding:4px 7px;background:#d6d6d6;display:inline-block;cursor:pointer;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}.owl-theme .owl-controls .owl-nav [class*=owl-]:hover{background:#869791;color:#fff;text-decoration:none}.owl-theme .owl-controls .owl-nav .disabled{opacity:.5;cursor:default}.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1;*display:inline}.owl-theme .owl-dots .owl-dot span{width:10px;height:10px;margin:5px 7px;background:#d6d6d6;display:block;-webkit-backface-visibility:visible;-webkit-transition:opacity 200ms ease;-moz-transition:opacity 200ms ease;-ms-transition:opacity 200ms ease;-o-transition:opacity 200ms ease;transition:opacity 200ms ease;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px}.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#869791}*/


@media screen and (min-width:1024px){
	.slick-slide {height: 670px;width: 1000px}
}

@media screen and (max-width:1024px){
	.homepage .slider {height:auto}
	.homepage .search {background:#071312;padding: 20px 0 30px;position: relative}
	.homepage .direction a {top:50%}
	.homepage .scroll-top-wrap {display:none}

	#fav_cnt_prop {bottom: auto;right: 80px;top: 4px}
	#fav_cnt_prop a {background: none;border: medium none;font-size:0px;padding: 0}
	#fav_cnt_prop a i {color: #1fb6cb; font-size:24px}
	#fav_cnt_prop a span {background: none;color: #fff;font-size: 24px}

	#office .cycle-slideshow img {width:100%;}
	#office #slides .wrap .headline {font-size:24px}
	#office #slides .wrap .address {font-size:16px}
	.media #thumbnails .handler {right:0}
	.media #thumbnails .cycle-slideshow img {height:90px}
	#office #side_realty_widget_quick_search_2 li._price li, #office #side_realty_widget_quick_search_2 li._room li {clear: none;width: 50%}
	.slick-slide {width:800px; height:400px}
}
@media screen and (max-width:769px){
	.media #thumbnails .handler {background-size: 50px auto;height: 38px;top: -38px;width: 45px}
	.media #thumbnails.drop .handler {background-size:50px auto}
}

@media screen and (max-width:768px){
	#office #content > .main-wrap {padding:0}
	#office #slides .wrap { top:17%}
	#office .description, #office #office_tab, #office #side_realty_widget_quick_search_2 {margin:0 5%}
	#office .description {margin-bottom:30px}
	#office #side_realty_widget_quick_search_2 li {position:relative}
	#office #side_realty_widget_quick_search_2 ul.search-forms > li {width:100% !important}
	#office #side_realty_widget_quick_search_2 ul.search-forms > li li {margin:0 0 10px}
	#office #side_realty_widget_quick_search_2 li.min_price {z-index:5}
	#office #side_realty_widget_quick_search_2 li.max_price {z-index:4}
	#office #side_realty_widget_quick_search_2 li.allbeds {z-index:3}
	#office #side_realty_widget_quick_search_2 li.allbaths {z-index:2}
	#office #side_realty_widget_quick_search_2 li.allcars {z-index:1}
	body#office #tabs {padding:0 5% 25px; width:auto}
	body#office .tab-section {padding: 0 5%;width: auto}
	body#office #list_format .listing, body#office #list_format .cycle-slideshow {
		float: none;
		margin: 0 1.5% 3%;
		padding: 0;
		width: 97% !important;
	}
	#office form#search_quick .sbOptions {width:100%}
	#office #list_format #fades .widget {width:100%; left:0 !important}
	#find-an-agent #office .office-list .office_box .office_logo img {max-width:100%}

	.media #thumbnails .cycle-slideshow img {height:60px}
	.page-template-template_suburb_snapshots-php #tab-location-content ul li.listing {width:100%}
	.listing .photo-desc p.price {font-size: 14px;padding-right: 20px}
	.slick-slide {width:768px; height:400px}
	.slick-slide img {
		left: 50%;position: absolute;top: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%)
	}

	body#property #tabs #tab-content #tab_features .headline {width:60%; font-size:24px}

}
@media screen and (max-width:767px){
	#office #header {margin:0}
	#office #content > .main-wrap {padding:0}
	#office #slides .wrap {display:none}
	#office .description, #office #office_tab, #office #side_realty_widget_quick_search_2 {margin:0 5%}
	#office .description {margin-bottom:30px}
	body#office #tabs a.property-list-link,
	body#office #tabs a.inspections-link {display: block !important;float: none !important;margin: 0 0 10px !important;width: 100% !important}

	#open-times-list ul.date-tab {border:1px solid #c8c8c8; border-bottom:none}
	#open-times-list ul.date-tab li {float: none;width: 100%}
	#open-times-list ul.date-tab li a.open-days-link {border:none; border-bottom:1px solid #c8c8c8}
	#open-times-list .date-tab-content .columns {
		float:none; width:100% !important; padding:0 0 15px; margin:0 0 15px; min-height: 10px;
		border:none; border-bottom:1px dotted #eaeaea
	}
	#open-times-list .date-tab-content .col-image {border: medium none;padding: 0}

	#office .cycle-slideshow img {margin:0}

	.page-template-template_suburb_snapshots-php #header {margin:0}
	.page-template-template_suburb_snapshots-php .main-wrap {padding:0}
	.page-template-template_suburb_snapshots-php ._desc,
	.page-template-template_suburb_snapshots-php #tabbed_listings,
	.page-template-template_suburb_snapshots-php .more_suburb {padding:0 5%}
	.page-template-template_suburb_snapshots-php .more_suburb .wrap {padding:0}
	.page-template-template_suburb_snapshots-php .suburb_search {margin: 30px 0 0;position: relative;top: auto}
	.page-template-template_suburb_snapshots-php .suburb_search-keyword {width:90%}
	.page-template-template_suburb_snapshots-php .suburb_search-keyword .token-input-list {margin: 0 0 10px;position: relative; width: 100%}
	.page-template-template_suburb_snapshots-php input[type="submit"] {display: block;float: none;width: 100%}
	.page-template-template_suburb_snapshots-php ._desc {margin: 20px auto 50px}

	#find-an-agent #office .office-list .office_box .col {float: none;margin: 0 0 15px;width: 100%}
	#find-an-agent #office .office-list .office_box ._center,
	#find-an-agent #office .office-list .office_box ._right { width:100%; border: medium none;float: none;padding: 0}

	.slick-initialized .slick-slide object {display: block;height: 100%;position: relative;width: 100%}
	.slick-initialized .slick-slide embed { display:block;height: 100%;max-width: 100%}
	.media #thumbnails .handler {display:none}
	.media #thumbnails .cycle-slideshow {display:none}
	.media #thumbnails .address-price-wrap {margin: 0 auto;max-width: 95%;padding: 0}
	.media #thumbnails .address, .media #thumbnails .price {float:none}
	.media #thumbnails .thumb_wrap .direction {display:none}

	#open-times-list .date-tab-content .col-image > a {height:auto}

  #find-an-agent .lightbox-email-agent-wrap {padding: 20px 15px 0;}
  #find-an-agent #emailAgentPopup .emailAgentInfo img {float: none;}
  #emailAgentPopup .emailAgentInfo span {margin-bottom: 15px;}

}

@media screen and (min-width:757px) and (max-width:1013px) {}

@media screen and (max-width:737px){
	#fav_cnt_prop {right:30px}
}
@media screen and (max-width:480px){
	#header {margin: 0;position: relative !important}
	#header hgroup {padding:0}
	.homepage .direction a {top:50%}
	.homepage .slider #realty_widget_featured_listings img {width:100%; height:auto}


	#office .office-tab li a {font-size: 14px;overflow: hidden;padding: 0 10px;text-overflow: ellipsis;white-space: nowrap}
	.page-template-template_suburb_snapshots-php #tabbed_listings #tab-location-content {padding:30px 10px}
	.page-template-template_suburb_snapshots-php .more_suburb .more-title {float: none;margin: 0 0 10px;text-align: center;width: auto}
	.page-template-template_suburb_snapshots-php .more_suburb ._nav {float: none;margin: 0 0 15px}
	.page-template-template_suburb_snapshots-php .more_suburb ._nav {float: left;margin: 0 0 15px;width: 100%}
	.page-template-template_suburb_snapshots-php .more_suburb ._nav a.jcarousel-control-prev {float:left}
	.page-template-template_suburb_snapshots-php .more_suburb ._nav a.jcarousel-control-next {float: right;margin: 0 5px 0 0}

	.slick-slide {height:auto;max-width: 480px}
	.slick-slide img {
		left:0;position: relative;top:0;
		transform: none;
		-webkit-transform:none;
		-ms-transform:none;
		-o-transform:none
	}
	.slick-slider .slick-prev, .slick-slider .slick-next {display:none !important}
	.media #thumbnails .address, .media #thumbnails .price {font-size:16px}
	.direction a {
		transform: translate(0, -50%);
		-webkit-transform: translate(0, -50%);
		-ms-transform: translate(0, -50%);
		-o-transform:translate(0, -50%)
	}
	#office #side_realty_widget_quick_search_2 li._price li, #office #side_realty_widget_quick_search_2 li._room li {width:100%}
	.jcarousel li a.location-logo {
    font-size: 13px;
    line-height: 50px;
    overflow: hidden;
    padding: 0 10px;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
}
}
@media screen and (max-width:320px){
	.slick-slide {max-width:320px; height:auto}
	.slick-slide img {
		left: 0;position: relative;top: 0;
		transform: none;
		-webkit-transform: none;
		-ms-transform:none;
		-o-transform:none
	}
	#office #office_tab {height: 140px}
	#office #side_realty_widget_quick_search_2 li.first li {width:100%}

	#tabs2 {height:auto}
	#tabs2 li {float: none;width: 100%}
	#open-times-list .date-tab-content {border-bottom: medium none;padding: 0}
	#office #open-times-list .columns {border: medium none;padding: 0}
	#open-times-list .open-time-wrap p {padding:0}
	#open-times-list .open-time-wrap p.price {margin:10px 0}
	.jcarousel li a.image-link {height:170px}
	.jcarousel li a.location-logo {
    font-size: 12px;
    line-height: 50px;
    overflow: hidden;
    padding: 0 10px;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
}
}
